/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


.stk-progress-bar .stk-progress-bar__bar .stk-progress-bar__inner-text.stk-progress-bar__progress-value-text {
    display: none;
}


[data-header*="type-1"] .ct-header [data-id="menu"] .sub-menu .ct-menu-link {
	padding: 5px;
    margin-top: 1px;
    margin-bottom: 1px;
}

[data-header*="type-1"] .ct-header [data-id="menu"] .sub-menu .ct-menu-link:hover {
	background-color: rgba(0,0,0,0.05);
}

.pt-sidebar-links a:hover {
    color: #013767!important;
}